Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CP-8831 and CME with CUE can't compatibility ?

 I find that the ip phone cp-8831 can compatibility with CME 10.X on ISRG2. But only CME 9.x and CUE 8.6.7 compatibility is the highest version.

Why is this?

=======

Cisco Unified CME and Cisco IOS Software Version Compatibility Matrix

Revised: September 16, 2014

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/33matrix.html

==========

Cisco CallManager Express 10.0 Supported Firmware, Platforms, Memory, and Voice

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/cme10spc.html

===========

Cisco Unity Express Compatibility Matrix

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.html

===========

Everyone's tags (3)
1 REPLY
Cisco Employee

If you mean you're trying to

If you mean you're trying to find a table of phone Vs CUE compatibility, you'll find none, all you need to care abour is compatibility with CME or CUCM.

And we're already on CME 10.5, the link you posted clearly shows that.

You might want to rephrase your question.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
297
Views
0
Helpful
1
Replies